﻿@charset "UTF-8";

/* ----------------------------------
 空からお届け TOP
---------------------------------- */
:root {
  --sorakara-font-mincho: "Shippori Mincho", 'Noto Serif JP',"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

/* レイアウト */
body .wrapper { background: #F7F7F7; overflow-y: hidden;}
body .block-top-event--goods { margin-bottom: 0;}
body h1.block-category-list--header { display: none;}
[data-browse-mode="P"] .page-category .pane-contents .container { width: 100%; display: block !important;}
[data-browse-mode="P"] .page-category .pane-contents .container .pane-left-menu { display: none !important;}
[data-browse-mode="P"] .page-category .pane-contents .container .pane-main { width: 100%; display: block !important;}
[data-browse-mode="P"] .page-category .block-category-list--event > div:nth-child(odd) { background: transparent; padding: 0;}

[data-browse-mode="S"] .page-category .block-top-event--goods { padding-bottom: 0;}

.sec-sorakaraotodoke { margin: 0 0 60px;}

/* 改行タグ切替 */
.sec-sorakaraotodoke .d-sp { display: none;}
@media screen and (max-width: 1000px) {
	.sec-sorakaraotodoke .d-sp { display: block;}
}
	
/* 見出し */
.sec-sorakaraotodoke h2.headline-title { padding: 0; margin: 0 0 30px; border: none; text-align: center; display: flex; justify-content: center; align-items: center; gap: 0 20px;}
.sec-sorakaraotodoke h2.headline-title span { font-family: var(--sorakara-font-mincho); font-size: 28px; font-weight: 700; text-align: center;}
.sec-sorakaraotodoke h2.headline-title::before,
.sec-sorakaraotodoke h2.headline-title::after {
	content: '';
	width: 26px;
	height: 11px;
	display: block;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.sec-sorakaraotodoke h2.headline-title::before { background-image: url(/img/0032/top/ttl_left.png);}
.sec-sorakaraotodoke h2.headline-title::after  { background-image: url(/img/0032/top/ttl_right.png);}

@media screen and (max-width: 1000px) {
	.sec-sorakaraotodoke h2.headline-title { margin: 0 0 20px;}
	.sec-sorakaraotodoke h2.headline-title span { font-size: 22px;}
}

/* フレーム */
.sec-sorakaraotodoke { padding: 0 20px;}
.sec-sorakaraotodoke-container { max-width: 1600px; margin: 0 auto; position: relative; z-index: 1;}
.sec-sorakaraotodoke .visual { margin-bottom: 50px; text-align: center;}
.sec-sorakaraotodoke .visual img { width: 100%; border-radius: 8px; vertical-align: top;}
.sec-sorakaraotodoke:has(.list-frame) .visual { margin-bottom: 0;}
.sec-sorakaraotodoke:has(.list-frame) .visual img { border-radius: 8px 8px 0 0;}
.sec-sorakaraotodoke .list-frame { display: flex; flex-wrap: wrap; gap: 40px;}
.sec-sorakaraotodoke .list-item { width: calc((100% - 40px * 5)/6);}
.sec-sorakaraotodoke .list-item .image { width: 100%; padding: 100% 0 0; border-radius: 50%; box-shadow: 0 3px 6px 0 rgb(0,0,0,0.01); position: relative;}
.sec-sorakaraotodoke .list-item .image figure {
	border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
	overflow: hidden;
}
.sec-sorakaraotodoke .list-item .image + .name { margin: 10px 0 0;}
.sec-sorakaraotodoke .list-item .name { font-family: var(--sorakara-font-mincho); font-size: 16px; font-weight: 700; text-align: center;}

/* 商品一覧 上コンテンツ */
.sec-sorakaraotodoke.template .sec-sorakaraotodoke-container { padding: 60px 100px; border-radius: 8px; background: #FFF; box-shadow: 0 3px 9px 0 rgb(0,0,0,0.1);}
.sec-sorakaraotodoke.template .visual img { width: 100%; vertical-align: top;}
.sec-sorakaraotodoke.template .list-frame { padding: 32px 80px; margin: 0 0 50px; border-radius: 0 0 8px 8px; display: flex; flex-wrap: wrap; gap: 40px;}
.sec-sorakaraotodoke.template .list-frame .list-item .name { color: #FFF;}
	
@media screen and (max-width: 1400px) {
	.sec-sorakaraotodoke.template .sec-sorakaraotodoke-container { padding: 48px;}
}
@media screen and (max-width: 1200px) {
	.sec-sorakaraotodoke.template .sec-sorakaraotodoke-container { padding: 36px;}
	.sec-sorakaraotodoke.template .list-frame { padding: 24px; gap: 30px;}
	.sec-sorakaraotodoke.template .list-frame .list-item { width: calc((100% - 30px * 5)/6);}
	.sec-sorakaraotodoke.template .list-frame .list-item .name { font-size: 16px;}
}
@media screen and (max-width: 1000px) {
	.sec-sorakaraotodoke.template .sec-sorakaraotodoke-container { padding: 0; border-radius: 0; background: transparent; box-shadow: none;}
	.sec-sorakaraotodoke.template .list-frame .list-item { width: calc((100% - 30px * 2)/3);}
	.sec-sorakaraotodoke.template .list-frame .list-item .name { font-size: 14px;}
}

/* 商品一覧 */
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods { display: none;}
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods:has(div) { display: block;}
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods h3.headline-sub-title {
	padding: 0;
	margin: 0 0 20px;
	border: none;
	font-family: var(--sorakara-font-mincho);
	font-size: 24px;
	font-weight: 500;
	text-align: center;
}
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t { display: flex; flex-wrap: wrap; gap: 33px;}
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t > li,
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t li.swiper-slide { width: calc((100% - 33px * 4)/5); height: auto; margin: 0; display: block;}
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t li .block-thumbnail-t--goods-image { width: 100%; padding: 100% 0 0; margin: 0 0 10px; position: relative;}
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t li .block-thumbnail-t--goods-image .img-center { 
	width: 100%;
	min-width: unset;
	height: 100%;
	min-height: unset;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t li .block-thumbnail-t--goods-image::after { border-radius: 8px; z-index: 2;}
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t > li:nth-child(n+6),
.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t li.swiper-slide:nth-child(n+6) { display: none;}
	
@media screen and (max-width: 1000px) {
	.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-top-event--goods:has(.swiper) { margin-left: -20px; margin-right: -20px;}
	.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t { padding-bottom: 20px; margin: 0; gap: 10px;}
	.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t > li,
	.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t li.swiper-slide { width: calc((100% - 10px)/2); padding: 0 !important; margin: 0; display: block;}
	.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t li .block-thumbnail-t--goods { height: 100%; padding: 10px; border-radius: 8px; background: #FFF; box-shadow: 0 3px 9px 0 rgb(0,0,0,0.1); box-sizing: border-box;}
	.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t > li:nth-child(n+5) { display: none;}
	.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t.swiper > li:nth-child(n+6),
	.sec-sorakaraotodoke .sec-sorakaraotodoke-goods .block-thumbnail-t.swiper > li:nth-child(n+5) { display: block !important;}
}

/* もっと見るボタン */
.sec-sorakaraotodoke .more-view-btn { display: flex; justify-content: center;}
.sec-sorakaraotodoke .more-view-btn a {
	max-width: 320px;
	width: 100%;
	height: 56px;
	border-radius: 56px;
	margin: 0 auto;
	font-family: var(--sorakara-font-mincho);
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #212121;
	transition: 0.3s;
}
.sec-sorakaraotodoke .more-view-btn a:hover { opacity: 0.7;}


/* メインビジュアル
---------------------------------- */
#sora_visual { padding: 40px 0 1px; max-height: 500px; position: relative;}
#sora_visual::before {
  content: '';
  height: 550px;
	display: block;
	background: #B4E2FF;
	background: linear-gradient(to bottom, rgba(180, 226, 255, 1) 0%, rgba(235, 252, 255, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
#sora_visual #sora_visual_list { text-align: center; position: relative; z-index: 2;}
#sora_visual #sora_visual_list li { text-align: center;}
#sora_visual #sora_visual_list li img { vertical-align: top;}

@media screen and (max-width: 1000px) {
	#sora_visual { padding: 0 0 1px; max-height: unset;}
}

/* おすすめ特集
---------------------------------- */
#sora_osusume .list-frame { gap: 45px;}
#sora_osusume .list-frame .list-item { width: calc((100% - 45px * 4)/5);}
#sora_osusume .list-frame .list-item .image { border-radius: 8px;}
#sora_osusume .list-frame .list-item .image figure { border-radius: 8px;}

@media screen and (max-width: 1000px) {
	#sora_osusume .sec-sorakaraotodoke-container:has(.swiper) { margin-left: -20px; margin-right: -20px;}
	#sora_osusume .list-frame { gap: 18px;}
	#sora_osusume .list-frame { gap: 18px;}
	#sora_osusume .list-frame .list-item { width: calc((100% - 18px)/2);}
	#sora_osusume .list-frame.swiper { padding: 0 0 20px; gap: 0;}
	#sora_osusume .list-frame.swiper .swiper-slide .list-item { width: 100%;}
	#sora_osusume .list-frame.swiper .swiper-slide .list-item + .list-item { margin-top: 16px;}
}

/* ランキング
---------------------------------- */
#sora_ranking { overflow: hidden;}
#sora_ranking .sec-sorakaraotodoke-container { position: relative;}
#sora_ranking .sec-sorakaraotodoke-container .view-more { position: absolute; top: 4px; right: 0;}
#sora_ranking .sec-sorakaraotodoke-container .view-more a {
	width: 126px;
	height: 32px;
	border: #212121 1px solid;
	border-radius: 32px;
	font-family: var(--sorakara-font-mincho);
	font-size: 13px;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
}
#sora_ranking .sec-sorakaraotodoke-container .view-more a::after {
  content: '';
  width: 8px;
  height: 8px;
  border-right: #212121 1px solid;
  border-top: #212121 1px solid;
  display: inline-block;
  transform: rotate(45deg);
}
#sora_ranking .sec-sorakaraotodoke-container .view-more a:hover { background: #212121; color: #FFF;}
#sora_ranking .sec-sorakaraotodoke-container .view-more a:hover::after { border-right: #FFF 1px solid; border-top: #FFF 1px solid;}
#sora_ranking #sora_ranking_tab { margin: 0 0 20px; display: flex; justify-content: center; position: relative;}
#sora_ranking #sora_ranking_switch { display: flex; flex-wrap: wrap; gap: 12px;}
#sora_ranking #sora_ranking_switch .switch {
	min-width: 78px;
	height: 40px;
	padding: 0 15px;
	border-radius: 8px;
	font-family: var(--sorakara-font-mincho);
	font-size: 14px;
	word-break: keep-all;
	white-space: nowrap;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #FFF;
	cursor: pointer;
}
#sora_ranking #sora_ranking_switch .switch.active { color: #FFF; background: #212121;}
#sora_ranking #sora_ranking_contents { position: relative;}
#sora_ranking #sora_ranking_contents .block-top-event--wrap { position: absolute; opacity: 0; z-index: -1;}
#sora_ranking #sora_ranking_contents .block-top-event--wrap.active { position: relative; opacity: 1.0; z-index: 1;}
#sora_ranking #sora_ranking_contents .block-ranking-r--items { padding: 0; display: flex; flex-wrap: wrap; gap: 32px;}
#sora_ranking #sora_ranking_contents .block-ranking-r--items > li,
#sora_ranking #sora_ranking_contents .block-ranking-r--items li.swiper-slide {
  width: calc((100% - 32px * 4)/5);
	height: auto;
  padding: 0;
  margin: 0;
  display: block;
	box-sizing: border-box;
}
#sora_ranking #sora_ranking_contents .block-ranking-r--items li .block-ranking-r--goods {
	border-radius: 8px;
	padding: 20px;
	background: #FFF;
	box-shadow: 0 3px 9px 0 rgb(0,0,0,0.1);
}
#sora_ranking #sora_ranking_contents .block-ranking-r--items li .block-ranking-r--goods-image { width: 100%; padding: 100% 0 0; position: relative;}
#sora_ranking #sora_ranking_contents .block-ranking-r--items li .block-ranking-r--goods-image .img-center { 
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
#sora_ranking #sora_ranking_contents .block-ranking-r--items li .block-ranking-r--goods-image::after { z-index: 2;}
#sora_ranking #sora_ranking_contents .block-ranking-r--items li .block-ranking-r--goods-image .block-ranking-r--rank { 
	border-radius: 0 0 8px 0 !important;
	font-family: var(--sorakara-font-mincho);
	color: #FFF;
	background: #212121 !important;
	z-index: 2;
	top: 0;
	left: 0;
}
#sora_ranking #sora_ranking_contents .block-ranking-r--goods-image .block-ranking-r--rank.block-ranking-r--rank-1 { color: #D8C05A !important;}
#sora_ranking #sora_ranking_contents .block-ranking-r--goods-image .block-ranking-r--rank.block-ranking-r--rank-2 { color: #CAD2D6 !important;}
#sora_ranking #sora_ranking_contents .block-ranking-r--goods-image .block-ranking-r--rank.block-ranking-r--rank-3 { color: #FFC65A !important;}
#sora_ranking #sora_ranking_contents .block-ranking-r--items > li:nth-child(n+6),
#sora_ranking #sora_ranking_contents .block-ranking-r--items li.swiper-slide:nth-child(n+6) { display: none;}
	
@media screen and (max-width: 1000px) {
	#sora_ranking .sec-sorakaraotodoke-container .view-more { margin: 30px 0 0; text-align: center; position: relative; top: auto; right: auto;}
	#sora_ranking .sec-sorakaraotodoke-container .view-more a { width: 218px; height: 56px; margin: 0 auto; border-radius: 56px; font-size: 16px;}
	#sora_ranking #sora_ranking_tab { padding: 0 20px 10px; margin: 0 -20px 10px; display: block; overflow-x: scroll;}
	#sora_ranking #sora_ranking_switch { flex-wrap: nowrap; gap: 4px;}
	#sora_ranking #sora_ranking_switch .switch { height: 44px;}
	#sora_ranking #sora_ranking_contents .block-top-event--goods:has(.swiper) { margin-left: -20px; margin-right: -20px;}
	#sora_ranking #sora_ranking_contents .block-ranking-r--items { padding-bottom: 10px; margin: 0; gap: 10px;}
	#sora_ranking #sora_ranking_contents .block-ranking-r--items > li,
	#sora_ranking #sora_ranking_contents .block-ranking-r--items li.swiper-slide { width: calc((100% - 10px)/2); margin: 0;}
	#sora_ranking #sora_ranking_contents .block-ranking-r--items li .block-ranking-r--goods { padding: 10px;}
	#sora_ranking #sora_ranking_contents .block-ranking-r--items > li:nth-child(n+5) { display: none;}
	#sora_ranking #sora_ranking_contents .block-ranking-r--items li.swiper-slide:nth-child(n+5),
	#sora_ranking #sora_ranking_contents .block-ranking-r--items li.swiper-slide:nth-child(n+6) { display: block;}
}


/* カテゴリから探す
---------------------------------- */
#sora_category .sec-sorakaraotodoke-container {
	padding: 48px 82px;
	border-radius: 8px;
	background-color: transparent;
	background-image: url('/img/0032/top/categ_bg.png');
	background-repeat: repeat;
	-webkit-background-size: 100px auto;
	background-size: 100px auto;
	background-position: center top;
}
#sora_category .list-frame .list-item { width: calc((100% - 45px * 6)/7);}
#sora_category .list-frame .list-item .image { background: rgba(255,255,255,0.1); box-shadow: none;}
#sora_category .list-frame .list-item .name { font-size: 18px; color: #FFF;}

@media screen and (max-width: 1400px) {
	#sora_category .sec-sorakaraotodoke-container { padding: 48px;}
}
@media screen and (max-width: 1200px) {
	#sora_category .sec-sorakaraotodoke-container { padding: 36px;}
	#sora_category .list-frame { gap: 20px;}
	#sora_category .list-frame .list-item { width: calc((100% - 20px * 6)/7);}
	#sora_category .list-frame .list-item .name { font-size: 16px;}
}
@media screen and (max-width: 1000px) {
	#sora_category .sec-sorakaraotodoke-container { padding: 20px;}
	#sora_category .list-frame { gap: 8px;}
	#sora_category .list-frame .list-item { width: calc((100% - 8px * 3)/4);}
	#sora_category .list-frame .list-item .name { font-size: 14px;}
}


/* 新米特集
---------------------------------- */
#sora_shinmai .list-frame { background: #B9A154;}


/* 特選和牛特集
---------------------------------- */
#sora_wagyu .list-frame { background: #930000;}


/* JALふるさとアンバサダーおすすめ
---------------------------------- */
#sora_ambassador .sec-sorakaraotodoke-container { padding: 30px 0 60px; border-radius: 8px; background: #FFF; box-shadow: 0 3px 9px 0 rgb(0,0,0,0.1);}
#sora_ambassador .more-view-btn a { max-width: 460px;}
#sora_ambassador .pickup-list {
	padding: 30px 0 60px;
	display: flex;
	overflow-x: visible;
	-ms-overflow-style: none;
	scrollbar-width: none;
	gap: 70px;
}
#sora_ambassador .pickup-list li { max-width: 520px; position: relative; flex-shrink: 0; z-index: 1;}
#sora_ambassador .pickup-list li.swiper-slide { height: auto !important;}
#sora_ambassador .pickup-list::-webkit-scrollbar { display: none;}
#sora_ambassador .pickup-list li::before {
  content: "";
  width: 100%;
  height: 100%;
  border: #EDE2C1 1px solid;
  border-radius: 20px;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: -1;
}
#sora_ambassador .pickup-list .recommend-wrapper {
  height: 100%;
  padding: 30px 30px 24px;
  border: #EDE2C1 6px solid;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  background: #fff;
}
#sora_ambassador .pickup-list .recommend-profile { padding: 0 0 30px 170px; background: url(/img/0032/img/freepage/jalambassador/bg_recommend_line.png) no-repeat center bottom;}
#sora_ambassador .pickup-list .recommend-profile-img { width: 230px; position: absolute; top: -26px; left: -40px;}
#sora_ambassador .pickup-list .recommend-profile-img img { width: 100%; border: #FFF 6px solid; border-radius: 50%; aspect-ratio: 1 / 1; object-fit: cover; display: block;}
#sora_ambassador .pickup-list .recommend-profile-text { padding: 0 0 7px; border-bottom: #EDE2C1 1px solid;}
#sora_ambassador .pickup-list .recommend-profile-store { font-family: var(--sorakara-font-mincho); font-size: 16px; font-weight: 500; line-height: 2;}
#sora_ambassador .pickup-list .recommend-profile-name { font-family: var(--sorakara-font-mincho); font-size: 21px; font-weight: 500;}
#sora_ambassador .pickup-list .recommend-profile-item {
  height: calc(3em * 1.5);
  margin: 14px 0 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  display: flex;
  align-items: center;
}
#sora_ambassador .pickup-list .recommend-profile-item span { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
#sora_ambassador .pickup-list .recommend-desc { flex-grow: 1; display: flex; flex-direction: column;}
#sora_ambassador .pickup-list .recommend-desc-text { margin: 10px 0 30px; font-size: 14px; line-height: 1.75;}
#sora_ambassador .pickup-list .recommend-desc-img { width: 250px; height: 250px; margin: auto auto 0; border-radius: 8px; overflow: hidden;}
#sora_ambassador .pickup-list .recommend-desc-img img { width: 100%; height: 100%; object-fit: cover;}
#sora_ambassador .pickup-list .recommend-desc-price { margin: 14px auto 0; font-weight: bold; font-size: 18px; text-align: center;}
#sora_ambassador .pickup-list .recommend-desc-price .price { margin: 0 0 0 8px; font-size: 24px;}
#sora_ambassador .pickup-list .recommend-desc-price .yen { font-size: 14px; font-weight: 400;}
#sora_ambassador .pickup-list .recommend-desc-price .tax { font-size: 14px; font-weight: 400;}
#sora_ambassador .pickup-list .recommend-btn {
  max-width: 300px;
	width: 100%;
  height: 56px;
  margin: 10px auto 0;
  border: #CC0000 2px solid;
  border-radius: 56px;
	font-family: var(--sorakara-font-mincho);
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
	gap: 5px;
  background: #CC0000;
  position: relative;
}
#sora_ambassador .pickup-list .recommend-btn span { padding: 0; font-family: var(--sorakara-font-mincho); font-size: 20px; font-weight: 700;}
#sora_ambassador .pickup-list .recommend-btn::after {
  content: '';
  width: 10px;
  height: 10px;
  border-right: #FFF 2px solid;
  border-top: #FFF 2px solid;
  display: inline-block;
  transform: rotate(45deg);
}
#sora_ambassador .pickup-list .recommend-btn:hover { color: #CC0000; background: #fff; opacity: 1;}
#sora_ambassador .pickup-list .recommend-btn:hover::after { border-color: #CC0000;}

@media screen and (max-width: 1400px) {
	#sora_ambassador .sec-sorakaraotodoke-container { padding: 48px;}
}
@media screen and (max-width: 1200px) {
	#sora_ambassador .sec-sorakaraotodoke-container { padding: 36px;}
}
@media screen and (max-width: 1000px) {
	#sora_ambassador .sec-sorakaraotodoke-container { padding: 0; margin: 0 -20px; border-radius: 0; background: transparent; box-shadow: none;}
	#sora_ambassador .more-view-btn a { max-width: 360px;}
  #sora_ambassador .pickup-list { padding: 20px 0 40px; gap: unset;}
  #sora_ambassador .pickup-list li { width: auto;}
  #sora_ambassador .pickup-list li::before { border-width: 1px; top: 5px; left: 5px;}
	#sora_ambassador .pickup-list .recommend-box { margin: 84px 0 0;}
  #sora_ambassador .pickup-list .recommend-title { padding: 0 0 21px; margin: 0 0 34px; font-size: 21px;}
  #sora_ambassador .pickup-list .recommend-title::after { width: 223px; height: 10px;}
  #sora_ambassador .pickup-list .recommend-wrapper { padding: 14px 20px 16px; border-width: 3px;}
  #sora_ambassador .pickup-list .recommend-profile { padding: 0 0 15px 0; background: url(/img/0032/img/freepage/jalambassador/bg_recommend_line_sp.png) no-repeat center bottom / 100%;}
  #sora_ambassador .pickup-list .recommend-profile-img { width: 126px; top: -14px; left: -20px;}
  #sora_ambassador .pickup-list .recommend-profile-text { padding: 0 0 15px; margin: 0 0 0 94px; border-width: 2px;}
  #sora_ambassador .pickup-list .recommend-profile-store { font-size: 12px; line-height: 1.416;}
  #sora_ambassador .pickup-list .recommend-profile-name { margin: 7px 0 0; font-size: 16px;}
  #sora_ambassador .pickup-list .recommend-profile-item { margin: 16px 0 4px; font-size: 16px;}
  #sora_ambassador .pickup-list .recommend-desc-text { margin: 10px 0 10px; font-size: 14px; line-height: 1.63;}
  #sora_ambassador .pickup-list .recommend-desc-img { width: 220px; height: 220px;}
  #sora_ambassador .pickup-list .recommend-desc-price { margin: 8px auto 0; font-size: 11px;}
  #sora_ambassador .pickup-list .recommend-desc-price .price { margin: 0 0 0 5px; font-size: 21px;}
  #sora_ambassador .pickup-list .recommend-desc-price .yen { font-size: 13px;}
  #sora_ambassador .pickup-list .recommend-desc-price .tax { font-size: 11px;}
  #sora_ambassador .pickup-list .recommend-btn { width: 100%; font-size: 16px;}
	#sora_ambassador .pickup-list .recommend-btn span { font-size: 16px;}
}

/* 産地から探す
---------------------------------- */
#sora_area .sec-sorakaraotodoke-container { padding: 60px 100px; border-radius: 8px; background: #FFF; box-shadow: 0 3px 9px 0 rgb(0,0,0,0.1);}
#sora_area .list-frame .list-item .image { border: #A09154 1px dashed;}
#sora_area .list-frame .list-item .image figure { top: 14px; left: 14px; right: 14px; bottom: 14px;}
#sora_area .list-frame .list-item .name {
	margin: 20px 0 0;
	font-family: var(--sorakara-font-mincho);
	font-size: 20px;
	font-weight: 500;
}
	
@media screen and (max-width: 1400px) {
	#sora_area .sec-sorakaraotodoke-container { padding: 48px;}
}
@media screen and (max-width: 1200px) {
	#sora_area .sec-sorakaraotodoke-container { padding: 36px;}
	#sora_area .list-frame { gap: 20px;}
	#sora_area .list-frame .list-item { width: calc((100% - 20px * 5)/6);}
	#sora_area .list-frame .list-item .name { margin: 10px 0 0; font-size: 16px;}
}
@media screen and (max-width: 1000px) {
	#sora_area .sec-sorakaraotodoke-container { padding: 20px;}
	#sora_area .list-frame { gap: 8px;}
	#sora_area .list-frame .list-item { width: calc((100% - 8px * 3)/4);}
	#sora_area .list-frame .list-item .name { font-size: 14px;}
	#sora_area .list-frame .list-item .image figure { top: 8px; left: 8px; right: 8px; bottom: 8px;}
}


/* 空からお届けだからこそのサービス
---------------------------------- */
#sora_service .list-frame { display: flex; flex-wrap: wrap; gap: 32px;}
#sora_service .list-frame .list-item { width: calc((100% - 32px)/2); border-radius: 8px; box-shadow: 0 3px 9px 0 rgb(0,0,0,0.1); overflow: visible;}
#sora_service .list-frame .list-item a { border-radius: 8px; display: flex; justify-content: space-between; align-items: center; background: #FFF; overflow: hidden;}
#sora_service .list-frame .list-item .image { width: 50%; min-width: 50%; padding: 38.25% 0 0; border-radius: 0; box-shadow: none;}
#sora_service .list-frame .list-item .image figure { border-radius: 0;}
#sora_service .list-frame .list-item .desc { padding: 0 20px;}
#sora_service .list-frame .list-item .desc .ribon { margin: 0 0 15px; display: flex; justify-content: center; align-items: center;}
#sora_service .list-frame .list-item .desc .ribon span { 
	padding: 3px 30px 2px;
	font-size: 13px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	background: #CC0000;
	position: relative;
}
#sora_service .list-frame .list-item .desc .ribon span::before,
#sora_service .list-frame .list-item .desc .ribon span::after {
	content: '';
	width: 20px;
	height: 100%;
	display: block;
	background-color: transparent;
	background-image: url(/img/0032/top/ribon_bg.png);
	background-repeat: no-repeat;
	-webkit-background-size: auto 70px;
	background-size: auto 70px;
	background-position: left center;
	position: absolute;
	top: 0;
	bottom: 0;
}
#sora_service .list-frame .list-item .desc .ribon span::before { left: 0;}
#sora_service .list-frame .list-item .desc .ribon span::after  { right: 0; transform: rotate(180deg);}
#sora_service .list-frame .list-item .desc .ttl {
	padding: 0;
	margin: 0 0 15px;
	font-family: var(--sorakara-font-mincho);
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	line-height: 1.2;
}
#sora_service .list-frame .list-item .desc .text { font-size: 15px; line-height: 1.6;}
#sora_service .list-frame .list-item .desc .memo { padding: 0 0 0 1em; margin: 10px 0 0; font-size: 12px; text-indent: -1em; color: #707070;}
	
@media screen and (max-width: 1500px) {
	#sora_service .list-frame .list-item .desc .ribon span { font-size: 12px;}
	#sora_service .list-frame .list-item .desc .ttl { font-size: 24px;}
	#sora_service .list-frame .list-item .desc .text { font-size: 14px;}
}
@media screen and (max-width: 1400px) {
	#sora_service .list-frame .list-item .desc .ribon span { font-size: 11px;}
	#sora_service .list-frame .list-item .desc .ttl { font-size: 20px;}
	#sora_service .list-frame .list-item .desc .text { font-size: 13px;}
}
@media screen and (max-width: 1200px) {
	#sora_service .list-frame .list-item { width: 100%;}
	#sora_service .list-frame .list-item .desc .ribon span { font-size: 13px;}
	#sora_service .list-frame .list-item .desc .ttl { font-size: 28px;}
	#sora_service .list-frame .list-item .desc .text { font-size: 15px;}
}
@media screen and (max-width: 1000px) {
	#sora_service .sec-sorakaraotodoke-container:has(.swiper) { margin-left: -20px; margin-right: -20px;}
	#sora_service .list-frame.swiper { padding-bottom: 10px;}
	#sora_service .list-frame .list-item.swiper-slide { height: auto; background: #FFF;}
	#sora_service .list-frame .list-item a { display: block;}
	#sora_service .list-frame .list-item .image { width: 100%; padding: 76.5% 0 0;}
	#sora_service .list-frame .list-item .desc  { width: 100%; padding: 30px 20px; box-sizing: border-box;}
	#sora_service .list-frame .list-item .desc .ribon span { font-size: 11px;}
	#sora_service .list-frame .list-item .desc .ttl { font-size: 20px;}
	#sora_service .list-frame .list-item .desc .text { font-size: 14px;}
	#sora_service .list-frame .list-item .desc .memo { font-size: 11px;}
}


/* 新着商品
---------------------------------- */
#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t { display: flex; flex-wrap: wrap; gap: 32px;}
#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t > li,
#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t li.swiper-slide { 
	width: calc((100% - 32px * 5)/6);
	padding: 0 !important;
	margin: 0;
	border-radius: 8px;
	display: block;
}
#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t li .block-thumbnail-t--goods { 
	padding: 20px;
	border-radius: 8px;
	background: #FFF;
	box-shadow: 0 3px 9px 0 rgb(0,0,0,0.1);
}
#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t li .block-thumbnail-t--goods-image { width: 100%; padding: 100% 0 0; position: relative;}
#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t li .block-thumbnail-t--goods-image .img-center { 
	width: 100%;
	min-width: unset;
	height: 100%;
	min-height: unset;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t > li .block-thumbnail-t--goods-image::after { z-index: 2;}
	
@media screen and (max-width: 1300px) {
	#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t { display: flex; flex-wrap: wrap; gap: 20px;}
	#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t > li,
	#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t li.swiper-slide { width: calc((100% - 20px * 5)/6);}
	#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t li .block-thumbnail-t--goods { padding: 10px;}
}
@media screen and (max-width: 1200px) {
	#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t > li,
	#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t li.swiper-slide { width: calc((100% - 20px * 2)/3);}
}
@media screen and (max-width: 1000px) {
	#sora_newarrival .sec-sorakaraotodoke-goods .block-top-event--goods:has(.swiper) { margin-left: -20px; margin-right: -20px;}
	#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t { margin: 0; gap: 10px;}
	#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t > li,
	#sora_newarrival .sec-sorakaraotodoke-goods .block-thumbnail-t li.swiper-slide { width: calc((100% - 10px)/2);}
}
